/* fan-sub.de 2012.css */

body {
margin: 0;
padding: 0;
width: 100%;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 9px;
line-height: 13px;
text-align: center;
color: black;
}

div.body {
min-width: 960px;
margin: 0;
background-color: white;
background-image: url("muster.png");
}

div.layout {
display: table;
width: 1000px;
margin: 0 auto;
}

div.navitop {
}

#navilist {
display: table-row;
font-size: 12px;
border: 0;
}

#navilist li {
display: table-cell;
list-style-type: none;
padding-top: 5px;
padding-bottom: 5px;
padding-right: 10px;
padding-left: 10px;
border-bottom: 0;
border-top: 0;
border-right: 1px solid #B9B9B9;
border-left: 1px solid #020202;
color: #F2F2F2;
background-color: #393939;
vertical-align: middle;
text-align: center;
}

#navilist li.first {
margin-left: 0px;
border-bottom-left-radius: 8px; 
}
#navilist li.first:hover {
background-image: -webkit-linear-gradient(top, #D1345D 0%, #961738 100%);
background-image: -moz-linear-gradient(top, #D1345D 0%, #961738 100%);
background-image: -ms-linear-gradient(top, #D1345D 0%, #961738 100%);
background-image: -o-linear-gradient(top, #D1345D 0%, #961738 100%);
}
#navilist li.firstactive {
margin-left: 0px;
color: #F2F2F2;
border-bottom-left-radius: 8px; 
background-image: -webkit-linear-gradient(top, #D1345D 0%, #961738 100%);
background-image: -moz-linear-gradient(top, #D1345D 0%, #961738 100%);
background-image: -ms-linear-gradient(top, #D1345D 0%, #961738 100%);
background-image: -o-linear-gradient(top, #D1345D 0%, #961738 100%);
}

#navilist li.menue:hover {
background-image: -webkit-linear-gradient(top, #D1345D 0%, #961738 100%);
background-image: -moz-linear-gradient(top, #D1345D 0%, #961738 100%);
background-image: -ms-linear-gradient(top, #D1345D 0%, #961738 100%);
background-image: -o-linear-gradient(top, #D1345D 0%, #961738 100%);
}
#navilist li.menueactive {
color: #F2F2F2;
background-image: -webkit-linear-gradient(top, #D1345D 0%, #961738 100%);
background-image: -moz-linear-gradient(top, #D1345D 0%, #961738 100%);
background-image: -ms-linear-gradient(top, #D1345D 0%, #961738 100%);
background-image: -o-linear-gradient(top, #D1345D 0%, #961738 100%);
}

#navilist li.empty {
padding-right: 0;
padding-left: 0;
width: 1px;
}

#navilist li.spacer {
width: 100%;
}

#navilist li.nohover {
padding-top: 1px;
padding-bottom: 1px;
}

#navilist a {
color: #F2F2F2;
font-weight: bold;
text-decoration: none;
}
#navilist a.menue:hover {
background-image: -webkit-linear-gradient(top, #BE2B51 0%, #A92044 100%);
background-image: -moz-linear-gradient(top, #BE2B51 0%, #A92044 100%);
background-image: -ms-linear-gradient(top, #BE2B51 0%, #A92044 100%);
background-image: -o-linear-gradient(top, #BE2B51 0%, #A92044 100%);
}
#navilist a.nohover:hover {
background-color: #393939;
background-image: -webkit-linear-gradient(top, #393939 0%, #393939 100%);
background-image: -moz-linear-gradient(top, #393939 0%, #393939 100%);
background-image: -ms-linear-gradient(top, #393939 0%, #393939 100%);
background-image: -o-linear-gradient(top, #393939 0%, #393939 100%);
}
#navilist a.nohoveractive:hover {
background-color: #393939;
background-image: -webkit-linear-gradient(top, #393939 0%, #393939 100%);
background-image: -moz-linear-gradient(top, #393939 0%, #393939 100%);
background-image: -ms-linear-gradient(top, #393939 0%, #393939 100%);
background-image: -o-linear-gradient(top, #393939 0%, #393939 100%);
}

#navilist span.erweitert {
line-height: 0.8em;
font-size: 0.8em;
}

#navilist li.suche {
padding-right: 5px;
padding-left: 5px;
font-size: 12px;
line-height: 0;
height: 1.08em;
border-bottom-right-radius: 8px; 
}

#navilist div.suche2 {
clear: left;
display: block;
white-space: nowrap;
}

#navilist form.suche2 {
display: block;
float: right;
}

input.suchbox2 {
padding-left: 4px;
vertical-align: middle;
font-size: 12px;
color: #CACACA;
background-color: #666666;
border: 1px solid #8C8B8B;
border-radius: 5px; 
box-shadow: inset 0 3px 8px rgba(0,0,0,.24);
}

input.suchbutton2 {
vertical-align: middle;
padding-top: 0;
padding-bottom: 0;
padding-right: 0;
padding-left: 5px;
font-size: 12px;
border: 0;
}

div.clear {
clear: both;
width: 100%;
}

div.headerrow2 {
clear: both;
display: table-row;
}

div.headerspace2 {
display: none;
}

div.header2 {
display: table-cell;
padding-top: 5px;
padding-bottom: 0;
padding-right: 0;
padding-left: 0;
text-align: center;
}

div.headerbox2 {
width: 1000px;
margin-right: auto;
margin-left: auto;
min-width: 1000px;
height: 149px;
border: 1px solid #666666;
border-top-left-radius: 8px;
border-top-right-radius: 8px;
background-image: url("header2012c.jpg");
background-repeat: no-repeat;
text-align: right;
}

div.headerback2 {
border: 0;
vertical-align: bottom;
}

img.header2 {
padding-top: 52px;
width: 296px;
height: 97px;
border: 0;
}

div.contentrow {
clear: both;
background-color: white;
border: 1px solid #666666;
border-top: 0px;
}

div.links {
display: none;
}

div.center {
display: table-cell;
vertical-align: top;
width: 100%;
text-align: center;
}

div.mitte {
color: black;
background-color: white;
}

div.randomheader {
display: none;
}

div.navi3 {
display: none;
}

div.navi {
display: none;
}

div.unten {
display: none;
}

div.rechts {
display: none;
}

div.rechts2 {
clear: both;
display: table-cell;
vertical-align: top;
white-space: normal;
margin: 0;
padding: 0;
padding-left: 2px;
background-color: #F0F0F0;
}

h2.rechts2 {
margin-top: 10px;
padding-bottom: 4px;
padding-top: 4px;
background-image: -webkit-linear-gradient(top, #AFD388 0%, #98C666 100%);
background-image: -moz-linear-gradient(top, #AFD388 0%, #98C666 100%);
background-image: -ms-linear-gradient(top, #AFD388 0%, #98C666 100%);
background-image: -o-linear-gradient(top, #AFD388 0%, #98C666 100%);
color: white;
}

div.block {
text-align: center;
width: 264px;
margin: 0 auto; 
}

div.randomrow {
clear: both;
position: relative; 
}

div.randsub {
float: left;
}

img.randsub {
border: 1px solid white;
width: 130px;
height: 140px;
}

div.xdcc2 {
clear: left;
display: block;
padding-left: 5px;
padding-right: 5px;
white-space: nowrap;
}

form.xdcc2 {
display: block;
float: right;
text-align: right;
}

div.xdccbox1 {
margin-top: 5px;
margin-bottom: 5px;
margin-right: 1px;
}

div.xdccbox2 {
background-color: #D1D0D0;
border: 1px solid #B4B3B3;
border-radius: 5px;
vertical-align: middle;
}

input.xdcc2 {
padding-top: 5px;
padding-bottom: 5px;
padding-right: 5px;
padding-left: 5px;
color: black;
background-color: #D1D0D0;
font-size: 12px;
vertical-align: middle;
border: 0;
}

input.xdccbutton2 {
padding-top: 5px;
padding-bottom: 5px;
padding-right: 5px;
padding-left: 5px;
font-size: 12px;
vertical-align: middle;
border: 0;
}

div.logorow {
display: inline-block;
clear: both;
position: relative; 
}

div.logo {
display: inline-block;
padding: 1px;
float: left;
width: 130px;
height: 32px;
line-height: 32px;
}

div.logo2 {
display: inline;
}

form.logo {
display: inline;
}

div.unten2 {
margin-top: 5px;
}

#untenlist {
display: table;
font-size: 12px;
border: 0;
width: 100%;
}

#untenlist li {
display: table-cell;
list-style-type: none;
padding-top: 5px;
padding-bottom: 5px;
padding-right: 10px;
padding-left: 10px;
border-bottom: 0;
border-top: 0;
border-right: 1px solid #B9B9B9;
border-left: 1px solid #020202;
color: #F2F2F2;
background-color: #393939;
text-align: center;
vertical-align: middle;
}

#untenlist li.untenfirst {
border-top-left-radius: 8px;
text-align: right;
}

#untenlist li.untenmore {
width: 10%;
}

#untenlist li.untenlast {
border-top-right-radius: 8px;
text-align: left;
}

#untenlist a {
color: #F2F2F2;
font-weight: bold;
text-decoration: none;
}

span.unten2 {
width: 250%;
}

/* content */

div.table_main {
display: inline-block;
width: 100%;
font-size: 12px;
}

div.table_top_left {
display: block;
padding-top: 15px;
padding-bottom: 15px;
padding-left: 10px;
padding-right: 80px;
text-align: right;
font-size: 12px;
font-weight: bold;
background-image: -webkit-linear-gradient(left, #FFFFFF 0%, #000000 20%, #000000 80%, #FFFFFF 100%);
background-image: -moz-linear-gradient(left, #FFFFFF 0%, #000000 20%, #000000 80%, #FFFFFF 100%);
background-image: -ms-linear-gradient(left, #FFFFFF 0%, #000000 20%, #000000 80%, #FFFFFF 100%);
background-image: -o-linear-gradient(left, #FFFFFF 0%, #000000 20%, #000000 80%, #FFFFFF 100%);
background-repeat: no-repeat;
background-position: center;
background-size: 100% 1px;
}

div.table_top_middle {
display: inline;
padding-top: 8px;
padding-bottom: 8px;
padding-left: 10px;
padding-right: 10px;
font-size: 20px;
font-weight: normal;
text-align: right;
color: #393939;
background-color: white;
}

div.table_top_right {
display: none;
}

div.table_body_middle {
display: block;
padding-left: 15px;
padding-right: 15px;
overflow: hidden;
}

div.table_bottom_middle {
margin: 10px;
height: 1px;
background-image: -webkit-linear-gradient(left, #FFFFFF 0%, #000000 20%, #000000 80%, #FFFFFF 100%);
background-image: -moz-linear-gradient(left, #FFFFFF 0%, #000000 20%, #000000 80%, #FFFFFF 100%);
background-image: -ms-linear-gradient(left, #FFFFFF 0%, #000000 20%, #000000 80%, #FFFFFF 100%);
background-image: -o-linear-gradient(left, #FFFFFF 0%, #000000 20%, #000000 80%, #FFFFFF 100%);
}

div.pager {
text-align: right;
padding: 3px;
line-height: 15px;
}

img {
border: 1px solid black;
}

img.noborder {
border: 0px none;
}

h1 {
font-size: 11px;
}

h2 {
padding-bottom: 5px;
font-size: 11px;
line-height: 20px;
}

h3 {
padding-bottom: 5px;
font-size: 10px;
font-weight: bold;
line-height: 20px;
}

table {
border-collapse: collapse; /* CSS 2 */
}

tr.evn {
background-color: white;
text-align: left;
font-size: 11px;
}

tr.odd {
background-color: #E5E6E6;
text-align: left;
font-size: 11px;
}

th {
color: #CFCFCF;
background-color: #666666;
font-size: 11px;
padding: 3px;
}

td {
font-size: 10px;
padding: 3px;
vertical-align: middle;
}

td.date {
color: black;
}

tr.gruppe0 {
}

table.gruppe1 {
border: 1px solid #666666;
background-color: white;
width: 95%;
margin-left: auto;
margin-right: auto;
}

tr.gruppe1 {
}
tr.gruppe1:hover {
background-color: white;
}

th.gruppe1 {
text-align: left;
font-size: 11px;
}

th.gruppe1r {
text-align: right;
font-size: 11px;
}

td.gruppe1 {
text-align: center;
font-size: 12px;
}

th.gruppe2 {
text-align: left;
font-size: 11px;
}

td.gruppe2 {
}

td.gruppe2r {
text-align: right;
}

th.gruppe3 {
background-color: white;
text-align: left;
font-weight: bold;
font-size: 10px;
color: black;
}

td.gruppe3 {
text-align: left;
}

.today {
color: #689636;
}

.monat {
color: #87CEFA;
}

.quartal {
color: black;
}

.stalled {
color: red;
}

.geplant {
color: #87CEFA;
text-decoration: none;
font-weight: bold;
}

.laufend {
color: #386187;
text-decoration: none;
font-weight: bold;
}

.eingestellt {
color: black;
text-decoration: none;
font-weight: bold;
}

.komplett {
color: #006000;
text-decoration: none;
font-weight: bold;
}

.lizenziert {
color: #C00000;
text-decoration: none;
font-weight: bold;
}

.last {
color: #5B532C;
text-decoration: none;
font-weight: normal;
}

.codec {
color: black;
text-decoration: none;
font-weight: normal;
}

.resolution {
color: #4C4A41;
text-decoration: none;
font-weight: normal;
font-size: 8px;
}

input.button {
padding-left: 2px;
color: black;
background-color: white;
font-size: 11px;
border: 1px solid black;
}

input.stylebutton {
color: black;
background-color: white;
font-size: 12px;
border: 1px solid black;
}

input.stylebutton2 {
color: black;
background-color: white;
font-size: 10px;
border: 1px solid black;
}

input.stylebutton3 {
color: black;
background-color: white;
font-size: 10px;
border: 1px solid black;
vertical-align: middle;
}

select {
color: black;
background-color: white;
font-size: 11px;
border: 1px solid black;
}

a {
color: #5B532C;
font-weight: bold;
text-decoration: underline;
}

a:hover {
background-color: #D4D5D5;
}

a.banner:hover {
background-color: #A5A399;
}

a.tool {
line-height: 20px;
}

/* news */ 

div.table_top_subs {
display: none;
}

div.mehr {
display: none;
}

table.subs1 {
width: 100%;
line-height: 10px;
}

td.newsub2 {
vertical-align: middle;
text-align: center;
width: 140px;
}

td.newsub2 img.randsub {
border: 1px solid black;
border-radius: 8px;
}

td.newsub {
display: none;
}

div.mehr2 {
padding-top: 10px;
padding-right: 20px;
text-align: right;
}

div.table_middle_news {
display: none;
}

div.table_top_left_news {
display: block;
text-align: left;
font-size: 12px;
font-weight: bold;
}

div.table_top_news {
display: none;
}

div.newsoben {
padding-top: 10px;
padding-bottom: 10px;
font-size: 12px;
text-align: left;
}

div.newshead {
display: block;
padding-left: 10px;
padding-top: 10px;
padding-bottom: 10px;
padding-right: 10px;
font-size: 24px;
line-height: 30px;
font-weight: normal;
text-align: left;
color: black;
background-color: white;
}

a.anker {
padding: 0px;
color: black;
font-weight: normal;
text-decoration: none;
}
a.anker:hover {
background-color: white;
}

div.newsunten {
display: none;
}

div.navmitte {
padding-bottom: 10px;
padding-right: 20px;
text-align: right;
}

/* fansubs */

div.table_top_legende {
display: none;
}

div.legende {
text-align: center;
}

div.abc {
text-align: center;
}

table.abc {
text-align: center;
margin-left: auto;
margin-right: auto;
}

tr.center {
text-align: center;
}

a.abc {
display: block;
padding: 3px;
min-width: 14px;
color: black;
background-color: white;
font-weight: normal;
text-decoration: none;
text-align: center;
border: 1px solid black;
}
a.abc:hover {
background-color: #D4D5D5;
}

div.table_top_fansubs {
display: none;
}

tr.rss {
background-color: #BABBA3;
font-size: 11px;
text-align: left;
}

/* gruppen */

div.table_top_gruppen {
display: none;
}

div.table_top_ruhende {
display: none;
}

div.table_top_inaktive {
display: none;
}

form.order {
margin-top: 8px;
margin-bottom: 8px;
}

img.link {
border: 0;
width: 50px;
height: 17px;
}

/* kodex */

div.table_top_kodex {
display: none;
}

div.news {
text-align: left;
}

div.kodex {
display: block;
padding-left: 15px;
padding-top: 15px;
padding-bottom: 10px;
padding-right: 50px;
font-size: 20px;
font-weight: normal;
text-align: left;
color: #393939;
background-color: white;
}

/* faq */

a.faq {
padding: 0px;
color: black;
font-size: 24px;
font-weight: normal;
text-decoration: none;
text-align: left;
}
a.faq:hover {
background-color: white;
}

div.table_main_faq {
display: inline-block;
width: 100%;
font-size: 12px;
}

div.table_top_faq {
display: none;
}

/* team */

div.table_top_team {
display: none;
}

.table_team {
margin-left: 45px;
}

.team1 {
font: normal 9px Verdana, Geneva, Arial, Helvetica, sans-serif;
min-width: 242px;
float: left;
padding: 2px;
margin-top: 10px;
}

.team2 {
font: normal 9px Verdana, Geneva, Arial, Helvetica, sans-serif;
min-width: 242px;
float: left;
padding: 2px;
margin-left: 20px;
margin-top: 10px;
}

/* erweitert */

table.genre {
text-align: center;
margin-left: auto;
margin-right: auto;
}
tr.genre {
}
td.genre {
text-align: left;
padding: 0;
margin: 0;
}

/* suche */

div.table_top_fansubber {
display: none;
}

/* xdcc */

div.table_top_xdcc {
display: none;
}

form.xdcc {
display: none;
}

div.xdcc {
text-align: right;
float: left;
}

div.channel {
text-align: right;
}

/* bots */

div.table_top_torrents {
display: none;
}

/* gruppe */

div.table_top_gruppe {
display: none;
}

/* fansub */

div.table_top_fansub {
display: none;
}

img.subcover {
float: right;
margin: 5px;
}

/* screen */

div.screenshot {
position: absolute;
top: 50%;
left: 50%;
}

/* impressum */

div.table_top_impressum {
display: none;
}

div.impressum {
text-align: left;
}

/* datenschutz */

div.table_top_datenschutz {
display: none;
}

div.datenschutz {
text-align: left;
}

#erfassung li {
list-style-type: circle;
margin-left: 1em;
}

/* verwaltung */

div.table_admin {
font-size: 12px;
padding-left: 9px;
padding-right: 9px;
width: 98%;
}

p.error {
color: red;
font-size: 24px;
font-weight: bold;
padding: 24px;
}

p.help {
text-align: left;
}

/* regeln */

div.center2 {
display: inline-block;
top: 0;
padding-left: 3px;
padding-right: 3px;
padding-top: 0;
padding-bottom: 0;
vertical-align: top;
white-space: normal;
}

div.big {
padding: 10px;
width: 500px;
font-size: 20px;
text-decoration: underline;
text-align: center;
}

div.middle {
padding: 10px;
font-size: 18px;
text-align: center;
}

div.regeln {
width: 500px;
padding: 5px;
border: 1px solid black;
background-color: white;
text-align: left;
}

/* EOF */
